Subject: Re: [lojban] Times of Day

From: Arnt Richard Johansen <[email-masked]>
Date: Sat, 7 Jul 2001 02:29:11 +0200 (MET DST)

> (a) Should cmene for hours be mentioned? Or should we just make Lojban
> 24-hour and be done with it?

Personally I think the 24-hour solution is more intuitive and less
confusing. But obviously I'm biased, since I come from a culture where
the 24-hour time system is much more common than in anglophone countries.

mu'o mi'e tsali